<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="3.0" toolsVersion="21701" targetRuntime="MacOSX.Cocoa" propertyAccessControl="none" useAutolayout="YES" customObjectInstantitationMethod="direct">
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.CocoaPlugin" version="21701"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <customObject id="-2" userLabel="File's Owner" customClass="VLCPlaylistTableCellView"/>
        <customObject id="-1" userLabel="First Responder" customClass="FirstResponder"/>
        <customObject id="-3" userLabel="Application" customClass="NSObject"/>
        <customView id="c22-O7-iKe" customClass="VLCLibraryAlbumTableCellView">
            <rect key="frame" x="0.0" y="0.0" width="640" height="450"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
            <subviews>
                <customView translatesAutoresizingMaskIntoConstraints="NO" id="cAS-FG-otl" customClass="VLCTrackingView">
                    <rect key="frame" x="0.0" y="0.0" width="640" height="450"/>
                    <subviews>
                        <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="lyR-U9-HKd">
                            <rect key="frame" x="18" y="283" width="108" height="14"/>
                            <textFieldCell key="cell" lineBreakMode="clipping" title="Year" id="7gz-CN-9ab">
                                <numberFormatter key="formatter" formatterBehavior="default10_4" localizesFormat="NO" usesGroupingSeparator="NO" groupingSize="0" minimumIntegerDigits="0" maximumIntegerDigits="42" id="O17-O0-cUq">
                                    <real key="minimum" value="0.0"/>
                                </numberFormatter>
                                <font key="font" metaFont="smallSystem"/>
                                <color key="textColor" name="secondaryLabelColor" catalog="System" colorSpace="catalog"/>
                                <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                            </textFieldCell>
                        </textField>
                        <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="dd9-b1-XEf">
                            <rect key="frame" x="18" y="302" width="108" height="14"/>
                            <textFieldCell key="cell" title="Summary" id="sx3-rr-j2L">
                                <font key="font" metaFont="smallSystem"/>
                                <color key="textColor" name="secondaryLabelColor" catalog="System" colorSpace="catalog"/>
                                <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                            </textFieldCell>
                        </textField>
                        <button verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="kvo-td-z48">
                            <rect key="frame" x="144" y="386" width="92" height="19"/>
                            <buttonCell key="cell" type="bevel" title="Album artist" bezelStyle="rounded" alignment="left" imageScaling="proportionallyDown" inset="2" id="WVL-LH-ZiA">
                                <behavior key="behavior" pushIn="YES" lightByBackground="YES" lightByGray="YES"/>
                                <font key="font" metaFont="systemSemibold" size="15"/>
                            </buttonCell>
                            <color key="contentTintColor" name="VLCAccentColor"/>
                            <connections>
                                <action selector="detailAction:" target="c22-O7-iKe" id="Onc-S8-WGY"/>
                            </connections>
                        </button>
                    </subviews>
                    <constraints>
                        <constraint firstItem="lyR-U9-HKd" firstAttribute="top" secondItem="dd9-b1-XEf" secondAttribute="bottom" constant="5" id="36N-Cq-Zjf"/>
                        <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="kvo-td-z48" secondAttribute="trailing" constant="20" id="Wg0-Tn-f2L"/>
                        <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="lyR-U9-HKd" secondAttribute="trailing" constant="20" id="dzL-hG-1nc"/>
                    </constraints>
                </customView>
                <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="xJW-ps-ycn">
                    <rect key="frame" x="142" y="410" width="104" height="20"/>
                    <textFieldCell key="cell" lineBreakMode="clipping" title="Album name" id="aCe-ia-0Ww">
                        <font key="font" metaFont="systemSemibold" size="17"/>
                        <color key="textColor" name="labelColor" catalog="System" colorSpace="catalog"/>
                        <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                    </textFieldCell>
                </textField>
                <customView translatesAutoresizingMaskIntoConstraints="NO" id="Ydb-7n-5Cd" customClass="VLCImageView">
                    <rect key="frame" x="20" y="326" width="104" height="104"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="104" id="Azf-OD-SUU"/>
                        <constraint firstAttribute="width" constant="104" id="m0o-Ct-VQF"/>
                    </constraints>
                </customView>
                <button verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="KVh-Zn-l7I">
                    <rect key="frame" x="40" y="346" width="64" height="64"/>
                    <buttonCell key="cell" type="square" bezelStyle="shadowlessSquare" image="libraryPlay" imagePosition="only" alignment="center" inset="2" id="oLK-Ll-w7g">
                        <behavior key="behavior" pushIn="YES" lightByBackground="YES" lightByGray="YES"/>
                        <font key="font" metaFont="system"/>
                    </buttonCell>
                    <connections>
                        <action selector="playInstantly:" target="c22-O7-iKe" id="fHy-xk-J2G"/>
                    </connections>
                </button>
            </subviews>
            <constraints>
                <constraint firstItem="dd9-b1-XEf" firstAttribute="leading" secondItem="Ydb-7n-5Cd" secondAttribute="leading" id="5Gn-ze-Gf7"/>
                <constraint firstItem="kvo-td-z48" firstAttribute="leading" secondItem="Ydb-7n-5Cd" secondAttribute="trailing" constant="20" id="7bs-tQ-eAW"/>
                <constraint firstItem="KVh-Zn-l7I" firstAttribute="centerY" secondItem="Ydb-7n-5Cd" secondAttribute="centerY" id="AZI-Eo-9so"/>
                <constraint firstItem="kvo-td-z48" firstAttribute="top" secondItem="xJW-ps-ycn" secondAttribute="bottom" constant="5" id="BvS-ax-Ct6"/>
                <constraint firstItem="Ydb-7n-5Cd" firstAttribute="leading" secondItem="c22-O7-iKe" secondAttribute="leading" constant="20" id="IWI-9l-HnJ"/>
                <constraint firstItem="lyR-U9-HKd" firstAttribute="trailing" secondItem="Ydb-7n-5Cd" secondAttribute="trailing" id="MCe-hU-gES"/>
                <constraint firstItem="KVh-Zn-l7I" firstAttribute="centerX" secondItem="Ydb-7n-5Cd" secondAttribute="centerX" id="Mnq-he-JXh"/>
                <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="xJW-ps-ycn" secondAttribute="trailing" constant="20" id="NhG-8C-EDX"/>
                <constraint firstItem="cAS-FG-otl" firstAttribute="top" secondItem="c22-O7-iKe" secondAttribute="top" id="O89-IU-nIf"/>
                <constraint firstItem="xJW-ps-ycn" firstAttribute="leading" secondItem="Ydb-7n-5Cd" secondAttribute="trailing" constant="20" id="dai-Pj-DEx"/>
                <constraint firstItem="Ydb-7n-5Cd" firstAttribute="top" secondItem="c22-O7-iKe" secondAttribute="top" constant="20" id="gVW-Rd-TA5"/>
                <constraint firstAttribute="bottom" secondItem="cAS-FG-otl" secondAttribute="bottom" id="hr4-VR-MQ0"/>
                <constraint firstItem="dd9-b1-XEf" firstAttribute="top" secondItem="Ydb-7n-5Cd" secondAttribute="bottom" constant="10" id="it4-Lt-wSE"/>
                <constraint firstItem="lyR-U9-HKd" firstAttribute="leading" secondItem="Ydb-7n-5Cd" secondAttribute="leading" id="nyg-Ve-PdR"/>
                <constraint firstItem="dd9-b1-XEf" firstAttribute="trailing" secondItem="Ydb-7n-5Cd" secondAttribute="trailing" id="sFl-F3-GQN"/>
                <constraint firstAttribute="trailing" secondItem="cAS-FG-otl" secondAttribute="trailing" id="w5r-Yv-oeN"/>
                <constraint firstItem="xJW-ps-ycn" firstAttribute="top" secondItem="Ydb-7n-5Cd" secondAttribute="top" id="xQf-rb-J0b"/>
                <constraint firstItem="cAS-FG-otl" firstAttribute="leading" secondItem="c22-O7-iKe" secondAttribute="leading" id="zdo-e5-cek"/>
            </constraints>
            <connections>
                <outlet property="albumNameTextField" destination="xJW-ps-ycn" id="nX9-SH-RZA"/>
                <outlet property="artistNameTextButton" destination="kvo-td-z48" id="U94-du-RqP"/>
                <outlet property="playInstantlyButton" destination="KVh-Zn-l7I" id="Ri1-YF-Fe2"/>
                <outlet property="representedImageView" destination="Ydb-7n-5Cd" id="qBu-r5-jIY"/>
                <outlet property="summaryTextField" destination="dd9-b1-XEf" id="ne9-oA-zPw"/>
                <outlet property="trackingView" destination="cAS-FG-otl" id="9xY-EB-D5j"/>
                <outlet property="yearTextField" destination="lyR-U9-HKd" id="3Ps-CJ-pI5"/>
            </connections>
            <point key="canvasLocation" x="219" y="217"/>
        </customView>
    </objects>
    <resources>
        <image name="libraryPlay" width="64" height="64"/>
        <namedColor name="VLCAccentColor">
            <color red="1" green="0.37999999523162842" blue="0.039999999105930328" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
